Sun, 08 Dec 2019 12:44:49 UTC

Information for RPM python3-mpi4py-openmpi-2.0.0-14.fc26.armv7hl.rpm

ID11899272
Namepython3-mpi4py-openmpi
Version2.0.0
Release14.fc26
Epoch
Archarmv7hl
SummaryPython 3.6 bindings of MPI, Open MPI version
DescriptionThis package is constructed on top of the MPI-1/MPI-2 specification and provides an object oriented interface which closely follows MPI-2 C++ bindings. It supports point-to-point (sends, receives) and collective (broadcasts, scatters, gathers) communications of any picklable Python object as well as optimized communications of Python object exposing the single-segment buffer interface (NumPy arrays, built-in bytes/string/array objects). This package contains mpi4py compiled against Open MPI.
Build Time2017-10-29 13:35:09 GMT
Size347966
4e1aa81a1788468619a72c93987a4c8c
LicenseBSD
Buildrootf26-build-10349731-805147
Provides
python3-mpi4py-openmpi = 2.0.0-14.fc26
python3-mpi4py-openmpi(armv7hl-32) = 2.0.0-14.fc26
python3-mpi4py-runtime = 2.0.0-14.fc26
python3.6dist(mpi4py) = 2.0.0
python3dist(mpi4py) = 2.0.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libmpi.so.20(openmpi-arm)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libpython3.6m.so.1.0
mpi4py-common = 2.0.0-14.fc26
python(abi) = 3.6
python3-openmpi(armv7hl-32)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 35 of 35
Name ascending sort Size
/usr/lib/python3.6/site-packages/openmpi/mpi4py4096
/usr/lib/python3.6/site-packages/openmpi/mpi4py-2.0.0-py3.6.egg-info4096
/usr/lib/python3.6/site-packages/openmpi/mpi4py-2.0.0-py3.6.egg-info/PKG-INFO6401
/usr/lib/python3.6/site-packages/openmpi/mpi4py-2.0.0-py3.6.egg-info/SOURCES.txt10767
/usr/lib/python3.6/site-packages/openmpi/mpi4py-2.0.0-py3.6.egg-info/dependency_links.txt1
/usr/lib/python3.6/site-packages/openmpi/mpi4py-2.0.0-py3.6.egg-info/not-zip-safe1
/usr/lib/python3.6/site-packages/openmpi/mpi4py-2.0.0-py3.6.egg-info/top_level.txt7
/usr/lib/python3.6/site-packages/openmpi/mpi4py/MPI.cpython-36m-arm-linux-gnueabi.so1207924
/usr/lib/python3.6/site-packages/openmpi/mpi4py/MPI.pxd90
/usr/lib/python3.6/site-packages/openmpi/mpi4py/__init__.py6458
/usr/lib/python3.6/site-packages/openmpi/mpi4py/__main__.py5800
/usr/lib/python3.6/site-packages/openmpi/mpi4py/__pycache__4096
/usr/lib/python3.6/site-packages/openmpi/mpi4py/__pycache__/__init__.cpython-36.opt-1.pyc5377
/usr/lib/python3.6/site-packages/openmpi/mpi4py/__pycache__/__init__.cpython-36.pyc5377
/usr/lib/python3.6/site-packages/openmpi/mpi4py/__pycache__/__main__.cpython-36.opt-1.pyc4219
/usr/lib/python3.6/site-packages/openmpi/mpi4py/__pycache__/__main__.cpython-36.pyc4219
/usr/lib/python3.6/site-packages/openmpi/mpi4py/dl.cpython-36m-arm-linux-gnueabi.so6448
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include4096
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py4096
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/MPI.pxd3629
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/__init__.pxd56
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/__init__.pyx56
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/libmpi.pxd44578
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/mpi.pxi85
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/mpi4py.MPI.h8553
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/mpi4py.MPI_api.h16510
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/mpi4py.h417
/usr/lib/python3.6/site-packages/openmpi/mpi4py/include/mpi4py/mpi4py.i2362
/usr/lib/python3.6/site-packages/openmpi/mpi4py/lib-pmpi4096
/usr/lib/python3.6/site-packages/openmpi/mpi4py/lib-pmpi/libmpe.so6048
/usr/lib/python3.6/site-packages/openmpi/mpi4py/lib-pmpi/libvt-hyb.so6056
/usr/lib/python3.6/site-packages/openmpi/mpi4py/lib-pmpi/libvt-mpi.so6060
/usr/lib/python3.6/site-packages/openmpi/mpi4py/lib-pmpi/libvt.so6048
/usr/lib/python3.6/site-packages/openmpi/mpi4py/libmpi.pxd93
/usr/lib/python3.6/site-packages/openmpi/mpi4py/mpi.cfg192
Component of No Buildroots